
Foreman - Feature #27975

Rake task for cleaning up DHCP records on proxy

10/01/2019 10:26 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1759160 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7073

  

Description

This is a long overdue, finally I am comping up with a task that allows cleanup of DHCP subnets.

Associated revisions

Revision d6fcd61a - 04/01/2020 03:00 PM - Lukas Zapletal

Fixes #27975 - DHCP cleanup task

History

#1 - 10/01/2019 10:28 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7073 added

#2 - 10/07/2019 02:09 PM - Lukas Zapletal

- Bugzilla link set to 1759160

#3 - 04/01/2020 03:01 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 04/01/2020 04:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset d6fcd61a816402dfa54eeb85933cebff2d1c8dd1.
